Bug 1463510 - [contrail] add vrouter VIF plugin type support [NEEDINFO]
[contrail] add vrouter VIF plugin type support
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
11.0 (Ocata)
x86_64 Linux
high Severity urgent
: z1
: 11.0 (Ocata)
Assigned To: Sahid Ferdjaoui
: OtherQA, Triaged, ZStream
Depends On: 1451519 1458177
  Show dependency treegraph
Reported: 2017-06-21 03:25 EDT by Sahid Ferdjaoui
Modified: 2017-09-15 13:38 EDT (History)
17 users (show)

See Also:
Fixed In Version: openstack-nova-15.0.6-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1458177
Last Closed: 2017-07-19 12:51:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gbarros: needinfo? (mhenkel)

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 441183 None None None 2017-06-21 03:25 EDT

  None (edit)
Comment 1 Red Hat Bugzilla Rules Engine 2017-06-21 03:26:19 EDT
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.
Comment 3 Guil Barros 2017-07-12 12:50:41 EDT
Michael, could you please test the packages and report back here? I have emailed you a link to them.
Comment 5 errata-xmlrpc 2017-07-19 12:51:47 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.